.floor-types {
	margin-bottom: 0;
}
.floor-types h2 {
	margin-bottom: 20px;
}
.floor-types .card__box {
	background: var(--white);
	padding: 15px;
}
.floor-types .card__img {
	margin-bottom: 20px;
}
.floor-types .card__title {
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 0.01em;
	margin-bottom: 10px;
}
.floor-types .card__info-list {
	gap: 8px;
	margin-bottom: 20px;
}
.floor-types .card__info-item {
	font-size: 14px;
	line-height: 1.3;	
	align-items: start;
	gap: 6px;
}
.floor-types .card__info-item svg {
	width: 18px;
	flex-shrink: 0;
}
.floor-types .card__price {
	margin-top: auto;
	margin-bottom: 15px;
	gap: 6px;
}
.floor-types .card__price .caption {
	font-size: 14px;
	line-height: 1.1;
}
.floor-types .card__price .price {
	font-size: 28px;
	line-height: 1;
}
.floor-types .card__price .word, .floor-types .card__price .currency {
	font-size: 18px;
}
.floor-types .card__price .word {
	margin-right: 8px;
}
.floor-types .card__price .currency {
	margin-left:  4px
}
.floor-types .btn {
    height: 45px;
    font-size: 16px;
    border-radius: 16px;
}
@media (max-width: 767px) {
	.floor-types .slider__button-next, .floor-types .slider__button-prev {
		top: 85px;
	}	
}
@media (min-width: 768px) {
	.floor-types h2 {
		margin-bottom: 25px;
	}
	.floor-types .card__title {
		font-size: 20px;
		margin-bottom: 12px;
	}
	.floor-types .card__info-list {
		gap: 10px;
	}
	.floor-types .card__info-item {
		font-size: 16px;
	}
	.floor-types .btn {
		height: 58px;
		font-size: 18px;
	}	
}
@media (min-width: 1024px) {
	.floor-types {
		padding-bottom: 60px;
	}
	.floor-types h2 {
		margin-bottom: 20px;
	}
	.floor-types .card__title {
		font-size: 20px;
		margin-bottom: 15px;
	}
	.floor-types .card__info-list {
		gap: 12px;
	}	
	.floor-types .card__info-item {
		gap: 10px;
		font-size: 16px;
	}
	.floor-types .card__info-item svg {
		width: 18px;
	}	
	.floor-types .card__price .caption {
		font-size: 16px;
	}
	.floor-types .card__price .price {
		font-size: 28px;
	}
	.floor-types .card__price .word, .floor-types .card__price .currency {
		font-size: 20px;
	}	
	.floor-types .card__btn .btn {
		font-size: 16px;	
		height: 50px;
	}
	.floor-types .slider__container:not(.slider-mobile).slider__outside {
		margin: 0;
	}
	.floor-types .slider__container:not(.slider-mobile).slider__outside .slider__slide {
		padding: 0;
	}	
}